# Name

HPL_binit Initialize the row broadcast.

# Synopsis

`#include "hpl.h"`
`int` `HPL_binit(` `HPL_T_panel *` `PANEL` `);`

# Description

HPL_binit initializes a row broadcast. Successful completion is indicated by the returned error code HPL_SUCCESS.

# Arguments

    PANEL   (input/output)                HPL_T_panel *
            On entry,  PANEL  points to the  current panel data structure
            being broadcast.

# See Also

HPL_bcast, HPL_bwait.